.article-content-wrapper {
  max-width: calc(992px + 64px);
  margin: auto;
  margin-top: 120px !important;
  padding: 0 32px;
}

.article-entry .post-thumbnail {
  margin: 0;
}

.article-entry .post-thumbnail img {
  width: 100%;
  height: 460px;
  object-fit: cover;
  object-position: center center;
  border-radius: 8px;
}

.single-entry-content {
  gap: 40px;
  margin-top: 36px;
  width: 100%;
}

.entry-meta-info time {
  color: var(--grey);
}

.related-posts-wrapper {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
  gap: 54px;
}

.single-entry-content .entry-meta-info {
  width: 50%;
}

.article-content {
  width: -webkit-fill-available;
}

.single-entry-content h1 {
  font-size: 36px;
}

.entry-content {
  margin: 0 !important;
}

/* RESPONSIVE */
@media (max-width: 1191px) {
}

@media (max-width: 1112px) {
}

@media (max-width: 1032px) {
}

@media (max-width: 880px) {
  .single-entry-content h1 {
    font-size: 32px;
  }

  .single-entry-content {
    gap: 36px;
  }
}

@media (max-width: 776px) {
  .single-entry-content {
    flex-direction: column;
  }

  .single-entry-content .entry-meta-info {
    width: 100%;
  }

  .article-entry .post-thumbnail img {
    height: 360px;
  }

  .article-content-wrapper {
    margin-top: 120px !important;
  }

  .article-content-wrapper {
    padding: 0 16px;
  }
}
